<?xml version="1.0" encoding="UTF-8"?>
<apk_config>
  <!--if support RSA3.0 -->
  <!--google -->
  <package name="com.google.android.contacts" project="common" country="RU,ID,MY,PH,TH,VN" operator="common" />
  <package name="com.google.android.dialer" project="common" country="RU,ID,MY,PH,TH,VN" operator="common" />
  <package name="com.google.android.apps.messaging" project="common" country="RU,ID,MY,PH,TH,VN" operator="common" />
  <package name="com.google.android.ims" project="common" country="RU,ID,MY,PH,TH,VN" operator="common" />
  <!--google pay -->
  <package name="com.google.android.apps.walletnfcrel" project="common" country="IN" operator="common" />
  <package name="com.google.android.apps.nbu.paisa.user" project="common" country="-IN" operator="common" />
  <!--for RAKUTEN -->
  <package name="com.google.android.contacts" project="common" country="common" operator="RAKUTEN" />
  <package name="com.google.android.dialer" project="common" country="common" operator="RAKUTEN" />
  <!--for TR -->
  <package name="com.google.android.contacts" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <package name="com.google.android.dialer" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <package name="com.google.android.apps.messaging" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <package name="com.google.android.ims" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <!--google pay -->
  <package name="com.google.android.apps.walletnfcrel" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <package name="com.google.android.apps.nbu.paisa.user" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <package name="com.google.android.apps.googleassistant" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <package name="com.google.android.apps.photos" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <package name="com.google.ar.lens" project="common" country="EUEX" operator="common" euexcountry="TR" />
  <!--for CLARO -->
  <package name="com.google.android.contacts" project="common" country="common" operator="CLARO,TELCEL" />
  <package name="com.google.android.dialer" project="common" country="common" operator="CLARO,TELCEL" />
  <package name="com.google.android.apps.nbu.files" project="common" country="common" operator="CLARO,TELCEL" />
  <package name="com.google.android.apps.walletnfcrel" project="common" country="common" operator="CLARO,TELCEL" />
</apk_config>
